## kyua 0.13+git20190402+a685f911237e

=== debian/changelog ===
kyua (0.13+git20190402+a685f911237e-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 27 Nov 2021 14:47:59 +0100
