=== debian/control ===
Source: kyua
Section: devel
Priority: optional
Maintainer: Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 autotools-dev,
 debhelper-compat (= 12),
 libatf-dev,
 atf-sh,
 liblua5.2-dev,
 liblutok-dev,
 libsqlite3-dev,
 pkgconf | pkg-config
Standards-Version: 4.5.0
Homepage: https://github.com/jmmv/kyua
Vcs-Git: https://salsa.debian.org/debian/kyua.git
Vcs-Browser: https://salsa.debian.org/debian/kyua

Package: kyua
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: testing framework for infrastructure software
 Kyua is a testing framework for infrastructure software.
 Kyua features an expressive test suite definition language, a
 safe runtime engine for test programs, and a powerful report generation
 engine.
 .
 Kyua is able to execute test programs written in different languages,
 with different testing libraries.  The Automated Testing Framework (ATF)
 is the library of choice, but Test Anything Protocol (TAP) compliant
 programs, and framework-less test programs can also be executed
 through Kyua.
