## kyua 0.13+git20240311+0a43bb8d89e3

=== debian/changelog ===
kyua (0.13+git20240311+0a43bb8d89e3-3) unstable; urgency=medium

  [ Bastian Germann ]
  * Build with lua5.1 (Closes: #1050749)

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 06 Mar 2025 22:19:34 +0100

kyua (0.13+git20240311+0a43bb8d89e3-2) unstable; urgency=medium

  * Don't build or run executor_pid_test which uses FreeBSD-specific
    fchflags call.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 18 Mar 2024 20:04:55 +0100

kyua (0.13+git20240311+0a43bb8d89e3-1) unstable; urgency=medium

  * New upstream snapshot.
  * Clean files changed during the build (Closes: #1048612).
  * Update the watch file to track Git.
  * Update the homepage.
  * Update copyrights.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.
  * Set Rules-Requires-Root: no.
  * Add debian/upstream/metadata.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 18 Mar 2024 15:56:16 +0100
