=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
  autotools-dev,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libatf-dev,
  atf-sh,
- liblua5.2-dev,
+ liblua5.1-0-dev,
  liblutok-dev,
  libsqlite3-dev,
  pkgconf | pkg-config
-Standards-Version: 4.5.0
-Homepage: https://github.com/jmmv/kyua
+Standards-Version: 4.6.2
+Homepage: https://github.com/freebsd/kyua
 Vcs-Git: https://salsa.debian.org/debian/kyua.git
 Vcs-Browser: https://salsa.debian.org/debian/kyua
+Rules-Requires-Root: no
 
 Package: kyua
 Architecture: any
