=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/architecture.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-developer \
		KYUA_PLATFORM=$(DEB_HOST_GNU_CPU) \
		UMOUNT=/bin/umount \

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_auto_test:
	-dh_auto_test
