=== debian/watch ===
version=4

https://github.com/freebsd/kyua/releases .*/download/@PACKAGE@[^/]*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@

opts="mode=git, pgpmode=none, pretty=0.13+git%cd+%h, repack, compression=xz" \
 https://github.com/freebsd/kyua.git \
 HEAD
